Subject: Re: Bond & Equity Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Sep 2000 07:10:00 -0700 (PDT)

Paul:

It is true that there is no wall -- however, it is geographically separate.  
The equity trading is the end portion of the floor.  There are three hallways 
that go to equity trading, each about 10 feet long.  It would not be possible 
to hear anything said outside of the equity trading area.  Robert Bruce is 
working on updating our policy and procedures in Houston and by copy hereof 
ask him to update you.

	Paul Simons
	09/19/2000 01:53 PM
		
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Bond & Equity Trading

Mark

Thanks for the enquiry.

I've had discussions with Gary this week and am now working out how soft the 
wall can be in light of that!  I understand from Gary that in Houston the 
Chinese walls are not as hard as I imagined ie no physical wall or separate 
security pass system.  Please confirm. Many thanks

Paul

From: Mark E Haedicke on 19/09/2000 13:45 CDT
To: Paul Simons/LON/ECT@ECT
cc:  

Subject: Re: Bond & Equity Trading  

What is the status of setting up Chinese Walls?   Mark